p.letter-bold{
font-weight: 600;
}

div.flex-container{
display:flex;
gap:16px;
}

li.__item.__item--recommend{
background-color:#65768D
}

.flex{
display:flex;
}

@media screen and (max-width: 540px){
div.flex-container{
flex-direction:column;
}
}

div.box-01{
background:#F0F1F3;
text-align:center;
padding:15px;
margin-top:24px;
}